PERTALIFE Bugs - Bug #497

GAGAL IMPORT EMPLOYEE DATA
10/16/2021 07:17 PM - ikawati basri

Status: Closed Start date: 10/16/2021
Priority: Urgent Due date: 10/22/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Mohon bantuannya mba, Masih berhubungan dengan case gagal transfer applicant to employee. Karena hal tersebut, kami coba
upload satu satu data karyawan baru tersebut di import employee data (menggunakan template data yang diambil di export
template). Namun gagal upload. Ada error, namun tidak ada penjelasan penyebab error terjadi.

History

#1 - 10/18/2021 02:29 PM - ikawati basri
- File clipboard-202110181424-ffut1.png added
- File clipboard-202110181424-nsx9c.png added

ikawati basri wrote:
Dear Mba Yoma,
Mohon bantuannya mba, Masih berhubungan dengan case gagal transfer applicant to employee. Karena hal tersebut, kami coba upload satu

satu data karyawan baru tersebut di import employee data (menggunakan template data yang diambil di export template). Namun gagal upload.
Ada error, namun tidak ada penjelasan penyebab error terjadi.

Setelah di test di Tugu Mandiri Dev (http:/remote.minovais.com:31115), hasilnya tetap sama mba, Error saat mau upload data (masih di part
simulate), namun tidak ada catatan penyebab error terjadi, hanya ada peringatan "!1000005 Error Error Upload"

Catatan:
-saat mengambil template untuk mengisi data, misal. assignment, formatting template yang di export dari Ul, tidak sama dengan susunan data di
tabel db.PHRPA0002, apakah mungkin ini yang menjadi penyebab error? karena susunan datanya tidak sama?

#2 - 10/19/2021 09:58 AM - ikawati basri

Setelah test di Prod Tuman Minova, lebih banyak error dibandigkan dengan Dev yang di Minova. Saat test dengan Dev Tuman di Minova, error yang
muncul sama dengan Prod di Tuman. Mungkin, untuk perbaikan bisa di coba di dev aja dulu mba (http://remote.minovais.com:31115)

#3 - 10/21/2021 09:20 AM - Kezia Pawitra Yulianti
- Due date changed from 10/18/2021 to 10/22/2021

- Status changed from New to Assigned

#4 - 10/22/2021 03:17 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#5 - 10/22/2021 03:18 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

Fixing : coba rubah fileny menjadi .xlsx

#6 - 11/15/2021 09:36 AM - ikawati basri
- Status changed from QA Test to Closed
